package com.crm.rely.backend.core.constant;

/**
 * 来源
 *
 * @author: houn
 */
public enum CustomTypeEnum {
    //经典
    CLASSIC_ACCOUNT("CLASSIC_ACCOUNT"),
    //高级
    PRO_ACCOUNT("PRO_ACCOUNT"),
    //机构
    VIP_ACCOUNT("VIP_ACCOUNT");
    private String code;

    CustomTypeEnum(String code) {
        this.code = code;
    }

    public String getCode() {
        return this.code;
    }

    public boolean equals(String type) {
        return this.code.equals(type);
    }
}
